<template>
	<view class="body">
		<view class="state-bar"></view>
		<view class="head">
			<view class="left"></view>
			<view class="center title">星光</view>
			<view class="right"></view>
		</view>
	</view>
</template>

<script>
	import { login } from '@/api/user';
	export default {
		data() {
			return {
				title: 'Hello'
			}
		},
		onLoad() {

		},
		methods: {
		
		},
		computed: {
			
		}
	}
</script>

<style>

</style>
